/*3rd p tag external*/
#yellow {
	color: #fafa00;
}


/*universal selector*/
* {
	font-family: Verdana, sans-serif;
	font-size: 20px;

}

/*type selector*/
h1 {
	font-size: 3rem;
}


/*id selector*/
#uppercase{
	text-transform: uppercase;
}


/*class selector*/
.language {
	background-color: #009632;
}

.tools {
	border-color: #3232fa;
	border-width: 2px;
	border-style: solid;
}

/*adjacent*/
img + ul {
	list-style-type: none;
}

/*descendant*/
section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

/*general*/
ul ~ p {
	text-align: center;
}

/*child*/
section > ul > li {
	letter-spacing: 10px;
}